[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 4,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שִׂמְחָ֣ה",
      "strong": [
        "H8057"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 5,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "וְ⁠יִשְׂמְח֨וּ",
      "strong": [
        "c:H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 9,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "אֶשְׂמְחָ֣ה",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 14,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמַ֥ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 16,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שָׂמַ֣ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 16,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שְׂ֭מָחוֹת",
      "strong": [
        "H8057"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 19,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "מְשַׂמְּחֵי",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמַח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "בְ֝⁠שִׂמְחָ֗ה",
      "strong": [
        "b:H8057"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 30,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שִׂמַּ֖חְתָּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 30,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שִׂמְחָֽה",
      "strong": [
        "H8057"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 31,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "וְ⁠אֶשְׂמְחָ֗ה",
      "strong": [
        "c:H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 32,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שִׂמְח֬וּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמַ֣ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 34,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "וְ⁠יִשְׂמָֽחוּ",
      "strong": [
        "c:H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שָׂמְח֪וּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמְחוּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמְחוּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שְׂמֵחֵ֪י",
      "strong": [
        "H8056"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "וְ⁠יִשְׂמְחוּ֮",
      "strong": [
        "c:H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 38,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמְחוּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 40,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "וְ⁠יִשְׂמְח֨וּ",
      "strong": [
        "c:H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 43,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שִׂמְחַ֪ת",
      "strong": [
        "H8057"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שָׂשׂ֗וֹן",
      "strong": [
        "H8342"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שִׂמְּחֽוּ⁠ךָ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "בִּ⁠שְׂמָחֹ֣ת",
      "strong": [
        "b:H8057"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 46,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יְשַׂמְּח֥וּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 48,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמַ֤ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שָׂשׂ֣וֹן",
      "strong": [
        "H8342"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "וְ⁠שִׂמְחָ֑ה",
      "strong": [
        "c:H8057"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שְׂשׂ֣וֹן",
      "strong": [
        "H8342"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 53,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמַ֥ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 58,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמַ֣ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 63,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמַ֪ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 64,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמַ֬ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 66,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "נִשְׂמְחָה",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 67,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִֽשְׂמְח֥וּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמְח֣וּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "בְ⁠שִׂמְחָֽה",
      "strong": [
        "b:H8057"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמָ֑חוּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 70,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "וְ⁠יִשְׂמְח֨וּ",
      "strong": [
        "c:H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמְחוּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שַׂ֭מֵּחַ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "הִ֝שְׂמַ֗חְתָּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 90,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "וְ֝⁠נִשְׂמְחָ֗ה",
      "strong": [
        "c:H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 90,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שַׂ֭מְּחֵ⁠נוּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 92,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שִׂמַּחְתַּ֣⁠נִי",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 96,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמְח֣וּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִ֝שְׂמְח֗וּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "וַ⁠תִּשְׂמַ֨ח",
      "strong": [
        "c:H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שִׂמְחָֽה",
      "strong": [
        "H8057"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שִׂמְח֣וּ",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 100,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "בְּ⁠שִׂמְחָ֑ה",
      "strong": [
        "b:H8057"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יְשַׂמַּ֬ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמַ֖ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "אֶשְׂמַ֥ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִ֝שְׂמַ֗ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שָׂמַ֣ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "בְּ⁠שִׂמְחַ֣ת",
      "strong": [
        "b:H8057"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "וַ⁠יִּשְׂמְח֥וּ",
      "strong": [
        "c:H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "וְ⁠יִשְׂמָ֑חוּ",
      "strong": [
        "c:H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 109,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמָֽח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 113,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שְׂמֵחָ֗ה",
      "strong": [
        "H8056"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 118,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "וְ⁠נִשְׂמְחָ֣ה",
      "strong": [
        "c:H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 74
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "וְ⁠יִשְׂמָ֑חוּ",
      "strong": [
        "c:H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 111
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שְׂשׂ֖וֹן",
      "strong": [
        "H8342"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 122,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שָׂ֭מַחְתִּי",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 126,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שְׂמֵחִֽים",
      "strong": [
        "H8056"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 137,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שִׂמְחָ֑ה",
      "strong": [
        "H8057"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 137,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "שִׂמְחָתִֽ⁠י",
      "strong": [
        "H8057"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 149,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "joy",
      "quote": "יִשְׂמַ֣ח",
      "strong": [
        "H8055"
      ],
      "occurrence": 1
    }
  }
]
